@import url('https://fonts.googleapis.com/css2?family=Hanken+Grotesk:wght@200&family=Roboto:wght@300&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #fbe8bf;
    font-family: 'Hanken Grotesk', sans-serif;
}
body{
    background-color:black;
    font-family: 'Roboto', sans-serif;
}
header{
    width: 100%;
    height: 5.5rem;
    border-bottom: 1px solid #fbe8bf;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 3rem;
    margin-bottom: 2rem;
}
.fragancias{
    position: absolute;
    width: 100%;
    height: 90%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateX(-100%);
    transition: .5s;
    z-index: 100;
}
.desplazado{
    position: absolute;
    width: 100%;
    height: 90%;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateX(0);
    transition: .5s;
}
.fragancias a{
    text-decoration: none;
    font-weight: 900;
    font-size: 4rem;
    color: #fbe8bf;
}
.masculino ,.femenino{
    width: 100%;
    height: .3rem;
    background-color: #ffffff;
    transform: translateX(-100%);
    opacity: 0;
    transition: .5s;
    position: relative;
    top: -3rem;
}

.mf{
    display: flex;
    flex-direction: column;
}
.fraganciaM:hover .masculino{
transform: translateX(0);
opacity: 1;
}
.fraganciasF:hover .femenino{
    transform: translateX(0);
    opacity: 1;
}
h1{
    position: relative;
    left: -3rem;
}
.contentImg{
    width: 10rem;
    height: 10rem;
}
.contentImg img{
    width: 100%;
    height: 100%;
}

.contenedorMenu{
    width: 2.3rem;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: column;
    transition: .3s;
    position: relative;
}
.span{
    width: 100%;
    height: 2px;
    background-color: #fed681;
    transform-origin: 0px;
    transition: .5s;
    margin: 0.3rem;
}

.active .linea1{
    transform: rotate(45deg);
}
.active .linea2{
    transform: translateX(-2rem);
    opacity: 0;
}
.active .linea3{
    transform: rotate(-45deg);
}


/* fin header 

/* catalogo */
#catalogo{
    width: 100%;
    height: max-content;
}
.titulo{
    width: 100%;
    height: 20vh;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 2rem;
}
.contenedorFragancias{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-wrap: wrap;
    
}

.contenedor{
    width: 22rem;
    height: 28rem;
    border: 1px solid #fbe8bf;
    box-shadow: 0px 0px 13px 3px #fbe8bf;
    margin-top: 2rem;
    margin-bottom: 2rem;
    transition: .5s;
}
.contenedor:hover{
    transform: scale(1.02);
    box-shadow: 0px 0px 13px 3px #fed681;
}
.contentImgFragance{
    width: 100%;
    height: 70%;
}
.contentImgFragance img{
    width: 100%;
    height: 100%;
}
.contentInfo{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: .5rem;
    border-top: 2px solid #fbe8bf;
}
.contentDatos{
    height: 6rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    font-size: 1rem;
}
.contendorButton{
    display: flex;
    justify-content: flex-end;
    position: relative;
    top: 2rem;
    width: max-content;
}
.contendorButton button{
    width: 8rem;
    height: 1.9rem;
    background-color: #fbe8bf;
    color: black;
    font-weight: 900;
    border-radius: 1rem;
}
/* footer */

footer{
    width: 100%;
    height: 20vh;
    margin-top: 1rem;
}
.contentRedes{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.contentRedes img{
    width: 4rem;
    height: 4rem;
}

@media screen and (max-width:960px){
    h1{
        position: relative;
        left: 0;
        font-size: 1rem;
        display: none;
    }
    .contentImg{
        width: 10rem;
        height: 10rem;
        position: relative;
        left: -2rem;
    }
    .menu{
        width: 3rem;
        height: 3rem;
    }
    .fragancias{
        height: 70%;
    }
    .fragancias a{
        font-size: 1.5rem;
    }
    .masculino ,.femenino{
        top: -1.3rem;
    }
    /* comienzo catalogo */

    .titulo{
        font-size: 1.5rem;
    }
    .contenedor{
        width: 19rem;
    }

    /* fin catalogo */
    footer{
        height: max-content;
    }
    .contentRedes{
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    .contentRedes img{
        width: 3rem;
        height: 3rem;
        margin-top: 2rem;
        margin-bottom: 1rem;
    }
}